<VirtualHost *:80>
    ServerAdmin webmaster@denvis.wifimtaani.top
    ServerName denvis.wifimtaani.top
    DocumentRoot /var/www/html/denvis

    <Directory /var/www/html/denvis>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvis.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvis.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =denvis.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
